* {
    font-family: "Rethink Sans", sans-serif;
    letter-spacing: 0px;
}

:root {
    --primaryColor: #ce1f22;
}

h1 {
    font-size: 50px;
    font-weight: 100;
    height: 100%;
    max-height: 2000px;
    margin-right: 8%;
}

a {
    color: white;
    text-decoration: none;
}

a:hover,
a:focus {
    color: white;
    text-decoration: none;
}

.modal-dialog {
    width: 600px;
    margin: 21px auto 21px auto;
}

.mobile-div {
    display: none;
}

.grow {
    /* padding: 20px 5px 5px 5px; */
    /* padding-top: 30px; */
    border-radius: 10px;
    height: 100%;
    width: 14%;
    max-height: 2000px;
    margin: 5px 10px 5px 0px;
    /* float: left; */
    position: relative;
    transition: height 0.8s;
    -webkit-transition: height 0.8s;
    text-align: left;
    float: left;
    color: #fff;
    overflow: hidden;
    transition: 1s;
    background-repeat: no-repeat;
    cursor: pointer;
    /* box-shadow: 0px 40px 63px 20px rgba(0,0,0,0.45) inset,
0px 25px 20px -20px rgba(0,0,0,0.45); */
    /* -webkit-box-shadow: inset 0px 36px 63px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 0px 36px 63px 0px rgba(0, 0, 0, 1);
    box-shadow: inset 0px 36px 63px 0px rgba(0, 0, 0, 1); */

    /* box-shadow: inset 100px 200px 60px 42px rgba(0,0,0,0.1); */

}

.grow h1 {
    text-shadow: 2px 2px 4px #000000;
}

.grow:hover {
    width: 20%;
}

body {
    overflow: hidden;
}

.grow h1 {
    text-shadow: 2px 2px 4px #000000;

}

.vs_none {
    display: none !important;
    height: 4px !important;
}

.image1 {
    background-image: url(../images/4.jpg);
    background-size: cover;
    background-position-x: center;
    transition: transform .4s;
    height: 97%;
    width: 100%;

    -webkit-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);

}

.image1:hover {
    transform: scale(1.1);
    /* background-size: 300% 100%; */
    /* background-repeat: no-repeat; */
    /* padding-top: 30px; */
}

.image2 {
    background-image: url(../images/1.jpg);
    background-size: cover;
    background-position-x: center;
    transition: transform .4s;
    height: 97%;
    width: 100%;

    -webkit-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
}

.image2:hover {
    transform: scale(1.1);
    /* padding-top: 30px; */
}

.image3 {
    background-image: url(../images/3.jpg);
    background-size: cover;
    background-position-x: center;
    transition: transform .4s;
    height: 97%;
    width: 100%;

    -webkit-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
}

.image3:hover {
    transform: scale(1.1);
    /* padding-top: 30px; */
}

.image4 {
    background-image: url(../images/2.jpg);
    background-size: cover;
    background-position-x: center;
    transition: transform .4s;
    height: 97%;
    width: 100%;

    -webkit-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
}

.image4:hover {
    transform: scale(1.1);
    /* padding-top: 30px; */
}

.image5 {
    background-image: url(../images/5.jpg);
    background-size: cover;
    background-position-x: center;
    transition: transform .4s;
    height: 97%;
    width: 100%;

    -webkit-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
}

.image5:hover {
    transform: scale(1.1);
    /* padding-top: 30px; */
}

.image6 {
    background-image: url(../images/6.jpg);
    background-size: cover;
    background-position-x: center;
    transition: transform .4s;
    height: 97%;
    width: 100%;

    -webkit-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
}

.image6:hover {
    transform: scale(1.1);
    /* padding-top: 30px; */
}

.image7 {
    background-image: url(../images/7.jpg);
    background-size: cover;
    background-position-x: center;
    transition: transform .4s;
    height: 97%;
    width: 100%;

    -webkit-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
    box-shadow: inset 10px 96px 143px 10px rgba(0, 0, 0, 1);
}

.image7:hover {
    transform: scale(1.1);
    /* padding-top: 30px; */
}

.first_width {
    width: 20%;
}

/* Mobile CSS */

.mobile_h1 {
    font-size: 20px !important;
    margin-left: 3%;
    margin-bottom: 4%;
}

.mobile_grow {
    padding: 20px 5px 5px 5px;
    border-radius: 10px;
    height: 100%;
    width: 100%;
    max-height: 200px;
    margin: 5px 1% 5px 0px;

    position: relative;
    transition: height 0.5s;
    -webkit-transition: height 0.5s;
    text-align: left;

    color: #fff;
    overflow: hidden;
    transition: transform 200ms;
    background-repeat: no-repeat;
    box-shadow: 0px 40px 63px 20px rgba(0, 0, 0, 0.45) inset,
        0px 25px 20px -20px rgba(0, 0, 0, 0.45);

}

.mobile_grow:active {
    transition: transform 200ms;
    -webkit-transition: 1s;
}

.mobile_grow:hover {
    height: 170px;
    -webkit-transition: 1s;
}

.mobile_image1 {
    background-image: url(../images/mobile/4.jpg);
    background-size: cover;
    background-position: center;
}

.mobile_image2 {
    background-image: url(../images/mobile/1.jpg);
    background-size: cover;
    background-position: center;

}

.mobile_image3 {
    background-image: url(../images/mobile/3.jpg);
    background-size: cover;
    background-position: center;

}

.mobile_image4 {
    background-image: url(../images/mobile/2.jpg);
    background-size: cover;
    background-position: center;

}

.mobile_image5 {
    background-image: url(../images/mobile/5.jpg);
    background-size: cover;
    background-position: center;

}

.mobile_image6 {
    background-image: url(../images/mobile/6.jpg);
    background-size: cover;
    background-position: center;

}

.mobile_image7 {
    background-image: url(../images/mobile/7.jpg);
    background-size: cover;
    background-position: center;

}

.mobile_first_width {
    height: 170px;
}


@media (max-width: 767px) {
    .desktop-div {
        display: none !important;
    }

    .mobile-div {
        display: block;
        height: 100%;
        overflow-y: auto !important;
    }

    .body-selection-item-image {
        height: 250px !important;
    }


}

.desktop-div {
    display: flex;
}

/* LISTING PAGE */

.cms-section-default.boxed [class*="cms-element"] {
    border-radius: 3px;
}

.body-selection-item {
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0.8em 0.5em 0.2em 0.5em;
    text-align: center;
    -ms-flex-positive: 1;
    flex-grow: 1;
    background-color: white;
    /* border: 1px solid #b2b2b2; */
    position: relative;
    border-radius: 10px;

}

.body-selection-item-image:hover {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.body-selection-item-image {
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    transition: -ms-transform .5s ease;
    transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    -webkit-transition: -webkit-transform .5s ease;
    box-shadow: inset 0px 64px 53px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 64px 53px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 64px 53px 0px rgba(0, 0, 0, 0.5);
    width: 100%;
    position: relative;
    height: 320px;
    background-color: #fff;

}

.body-selection-item-text {
    font-size: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0.5em;
    background: transparent;
    color: #fff;
    position: absolute;
    z-index: 1000;
    align-items: center;
    width: 100%;
    text-shadow: 2px 2px 4px #000000;
}

.padding-section {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* LISTING DETAIL */

.detail-section {
    position: absolute;
    bottom: 0%;
    left: 15%;

}

.cms-element-text {
    cursor: pointer;
}

/* add topdf modal css */
.product-top-panel-box {
    margin-bottom: 0px;
}

.product-top-panel-box .loadCartItems {
    height: calc(100vh - 180px);
    overflow-y: auto;
}

.total-product-title {
    color: #3F3F46 !important;
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

.product_hr hr {
    margin-top: 10px;
    margin-bottom: 20px;
    border-top: 2px solid #A3A3A3;
}

.top-panel-content-tiles-list-item-product {
    border-top: 1px solid #A3A3A3;
    border-radius: 20px;
    margin: 0px;
    padding: 10px 0px;
}

/* .product-top-panel-box .loadCartItems .top-panel-content-tiles-list-item-product:first-child{
    border-top: none;
} */
.tile-list-thumbnail-product,
.tile-list-thumbnail-image-holder-product img {
    max-width: max-content !important;
    max-height: max-content !important;
    border-radius: 10px;
}

.top-panel-content-tiles-list-item-product:hover {
    background: transparent !important;
    /* border-radius: 20px;
    border:none;  */

}

#cartInfoTilesList .top-panel-content-tiles-list-item-product {
    border-radius: 0px !important;
}

.cart-summary-img-holder img {

    width: 130px !important;
    height: 130px !important;

}

.modify-btn {
    background-color: #ce1f22;
    border-color: #ce1f22 !important;
    color: #fff;
    border: none;
    font-weight: 500;
    padding: 10px 15px;
    border-radius: 10px;
}

.modify-btn:hover,
.modify-btn:focus {
    color: #fff !important;
    border-color: #ce1f22 !important;
    outline: none !important;
    outline-offset: none !important;
    background-color: #ce1f22 !important;
}

.reset_btn {

    background-color: #333 !important;
    border-color: #333 !important;
}

.reset_btn:hover,
.reset_btn:focus {
    background-color: #333 !important;
    border-color: #333 !important;
}

.close {
    color: #ce1f22;
    opacity: 1;
    font-size: 30px;
    margin-top: -8px;
}

.close:hover {
    opacity: 1;
    color: #ce1f22;
}

.top-panel-content-tiles-list-item-product .tile-list-text {
    color: #3F3F46;
    font-size: 14px;
    font-weight: 400;
    padding: 0px 20px;
}


.top-panel-content-tiles-list-item-product .cart-summary-link {
    font-size: 10px;
    color: #3F3F46;
    text-decoration: underline;
    margin-top: 10px;

}

.room-canvas {
    z-index: 2;
    visibility: hidden;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #D9D9D9;
    border-radius: 20px;
    cursor: pointer;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 20px;
    cursor: pointer;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
    border-radius: 20px;
    cursor: pointer;
}

.w-100 {
    width: 100%;
}

.search-icon {

    position: relative;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    color: #fff;
    height: 16px;

    text-align: center;
}

.top-panel-search {
    background-color: #ffc4c4 !important;
    padding: 8px 12px !important;
    display: none;
    font-weight: 400;
    border-radius: 20px;
    padding: 8px 16px;
    font-size: 14px;
    border: 1px solid #bbbbbb;
    line-height: unset;
    margin-bottom: 0px !important;
    margin-top: 5px;
}

.top-panel-search-active {
    background-color: #7e7c7c !important;
}

.cart-modal-dialog {
    width: 500px;
}

.radio-skew-size {
    width: 100%;
}

.filterText {
    margin-top: 13px;
    float: left;
    font-size: 10px;
    text-align: center;
    width: 30px;
    color: #555;
}

@media (max-width:991px) {

    h1 {
        font-size: 30px;

    }

    .product-top-panel-box .loadCartItems {
        height: calc(100vh - 221px);
    }


}

@media (max-width:767px) {
    .mobile_grow {
        min-height: 100px;
        box-shadow: none;
        align-items: center;
        cursor: pointer;
        -webkit-box-shadow: inset 100px 17px 85px 8px rgba(0, 0, 0, 0.8);
        -moz-box-shadow: inset 100px 17px 85px 8px rgba(0, 0, 0, 0.8);
        box-shadow: inset 100px 17px 85px 8px rgba(0, 0, 0, 0.8);

    }

    .mobile_h1 {
        font-size: 18px;
        margin-top: 3.5%;

    }

    .body-selection-item {

        margin: 0.8em 0.5em 0px 0.5em;
    }

    .body-selection-item-text {
        font-size: 18px;
    }

    .xs-left {
        text-align: left;
    }

    .clear_all_btn {
        margin-bottom: 10px;
    }

    .csp-btn {
        margin-bottom: 20px;
    }

    /* .tile-list-thumbnail-image-holder-product {
        display: block;
        width: auto;
        height: auto;
        text-align: center;
        margin-bottom: 10px;

    }

    .top-panel-content-tiles-list-item-product .tile-list-text {
        padding: 0px 10px;
        text-align: center;
        display: block;
    } */

    .xs-w-100 {
        width: 100%;
    }

    .total-product-title {
        text-align: center;
    }

    .xs-text-center {
        text-align: center;
    }

    .modal-dialog {
        width: 95%;
    }

    .cart-modal-dialog {
        width: 95%;
    }

    .product-top-panel-box .loadCartItems {
        height: calc(100vh - 252px);
    }

    .vs_none {
        display: block !important;
    }

}


/* panel css :start */
.flex-wrap {
    flex-wrap: wrap;
}

.d-flex {
    display: flex;
}

.justify-content-center {
    justify-content: center;
}

.align-items-center {
    align-items: center;
}

.justify-content-end {
    justify-content: end;
}

.top-panel-product {
    background-color: rgba(255, 255, 255, 0.9) !important;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 10px 5px;
    color: #555;
    z-index: 5;
    width: 450px;
}

.top-panel-box {
    margin: 0px;
    padding: 0px 15px;
}

.h5-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* Vertically center button and text */
}

.panel-title {
    font-size: 18px;
    color: #555;
    margin-bottom: 15px;
    margin-top: 15px;
    width: max-content;
}

.selcte-data-btn {
    margin-right: 10px;
    /* Add space between the button and text */
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\e257";
    background-color: rgba(217, 217, 217, 1);
    width: 25px;
    height: 25px;
    font-size: 11px;
    border-radius: 100%;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scaleX(-1);
}

.top-panel-hide-button-product {
    /*background-color:rgba(163,163,163,1) ;*/
    /*height: 45px;*/
    background-color: rgba(255, 255, 255, 0.90);
    height: 56px;
    width: 46px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
    margin-top: 35px;
    margin-left: -51px;
    z-index: 12;
    position: fixed;

}

#topPanelHideIcon {
    font-size: 18px;
    margin-top: 12px;
}

.product-input-serch {
    background: #ffffff;
    width: 100%;
    height: 43px;
    font-size: 15px;
    border-radius: 20px;
    padding-left: 40px;
    color: #555;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.search-icon-button {
    background-color: transparent;
    width: auto;
    height: auto;
    position: absolute;
    left: 38px;
    border: none;
    padding: 12px;
    margin-top: 12px;
}

.search-icon-button:hover {
    background: transparent;

}

.form-control-feedback {


    width: 20px;
    height: 20px;

    text-align: center;
    pointer-events: none;
    color: #6e6d6d;

}

.filter-btn img {
    border-radius: 20px;
}

.input-text-box-wrap {
    width: 85%;
    margin-bottom: 10px;
}

.fliter-btn-wrap {
    width: 15%;
    text-align: right;
}

#topPanelSearchResult {
    margin-top: 5px;
}

.ds-text {
    font-size: 11px;
    line-height: 16px;
    letter-spacing: 0.5px;
    margin-top: 10px;
    margin-bottom: 15px;

}

.top-panel-box-cmn-br {
    border-top: 1px solid #A3A3A3;
    padding: 15px 0px;
    margin: 5px;
}

.top-panel-button {
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    color: #000;
    background-color: #ffffff;
    border-color: #3F3F46;
    width: auto;
    height: auto;
    border-radius: 20px;
    padding: 8px 16px;
    font-size: 14px;
    border: 1px solid #bbbbbb;
    line-height: unset;
    margin-bottom: 0px !important;
    margin-top: 5px;

}

/* #topPanelCheckFreeDesignRotateBox {
    margin-top: -13px;
} */

.top-panel-button:hover {

    border-color: #bbbbbb;
    background-color: #f4f4f4;

}

.top-panel-button-active {


    color: #f8f9fa;
    background-color: #ce1f22 !important;
    border-color: #fff;
    width: auto;
    height: auto;


}

.top-panel-button-active:hover {
    border-color: #3F3F46;
    background-color: #eeeeef;
    color: #000;
}

.mt-0 {
    margin-top: 0px;
}

.w-100 {
    width: 100%;
}

.rotate-font-title {
    font-size: 12px;
    margin-left: 0px;
    font-weight: bold;
}

.radio-surface-rotation label {
    font-size: 12px;
    letter-spacing: 1px;
    color: #A3A3A3;
    cursor: pointer;


}

.radio-surface-rotation input[type=radio]:checked+label {

    text-decoration: underline;
    font-weight: 600;
    color: #000;

}

.tile-sort-select {
    border-radius: 20px;
    padding: 5px;
}

.top-panel-btn-filter {

    border-radius: 16px;
    background-color: #7e7c7c;
    padding: 8px 5px 5px 5px;
    margin: 0px;
    width: 40px;
    height: 40px;
}

.top-panel-btn-filter i {
    color: #fff;
    font-size: 22px;
}

.top-panel-btn-filter img {}

.top-panel-btn-filter:hover {
    background-color: #7e7c7c;

}



.filter-top-panel {
    padding: 0px 0px 0px 7px;
    width: 100%;
    /* border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #ffffff80; */

}

.search-filter-panel-box {
    padding: 0px 0px 0px 15px;
}

.serach-pad-set {
    padding-right: 15px;
}

.filter-top-panel .filter-block {
    display: flex;
    flex-wrap: wrap;
    margin: 5px 0px;
    font-size: 12px;

}

.filter-top-panel .-header {
    margin-bottom: 5px;
    font-weight: bold;
    display: none;
}

.filter-top-panel .-body {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 15px;
}

.filter-item-checkbox {
    width: 28%;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 5px;
    display: flex;
    flex-wrap: wrap;
}

.filter-block label {
    font-size: 11px;
}



.filter-top-panel .filter-block .-header-box {
    margin-bottom: 5px;

}


.filter-item-checkbox input[type=checkbox]:checked:after {
    background-color: #ce1f22;
    content: '\2714';
    font-size: 11px;
    left: 0px;
    padding: 1px 2px 0px 4px;
    position: absolute;

    color: #fff;
    border-radius: 2px;
    height: 17px;
    width: 17px;
}

.filter-item-checkbox input[type=checkbox] {
    margin: 0px;

    background-color: #fff;
    border: 1px solid #ce1f22;
    border-radius: 2px;
    height: 17px;
    width: 17px;
    background: transparent;
}

/* .filter-item-checkbox input[type=checkbox] + label:before{
    background-color: #fff;
    border:1px solid #555;
    border-radius:6px;



} */

.-header.active .-header-title {

    color: #ce1f22;
    font-weight: bold;
}

.filter-item-checkbox {
    position: relative;
    display: flex;
    /* align-items: center; */
    flex-wrap: wrap;
}

.filter-item-checkbox label {
    margin-left: 6px;
    width: calc(100% - 24px);
    text-transform: capitalize;
}

.filter-block-support-buttons {
    font-size: 12px;
    display: none !important;
}

.filter-block-support-buttons span {
    display: inline-block;
    margin-right: 5px;
    font-weight: bold;
}

.filter-block-support-buttons span:last-child {
    margin-right: 0px;
}

.top-panel-label {
    font-size: 12px;
    margin-left: 0px;

}

.stiled-checkbox:after {
    content: '' !important;
}


.stiled-checkbox {
    width: 52px;
    height: 26px;
    border-radius: 26px;
    background-color: #ccc;
}

.stiled-checkbox label {
    height: 18px;
    width: 18px;
    left: 4px;
    top: 3px;
    background-color: white;
    position: relative;
}

.rotate-set {
    margin-top: 50px;
}

.stiled-checkbox input[type=checkbox]:checked+label {
    background-color: #ce1f22;
    left: 26px;

}

.stiled-checkbox:before,
.stiled-checkbox:after {
    content: '';
}

.radio-surface-pattern label {

    width: 29%;

}

.radio-surface-pattern input[type=radio]:checked+label {
    background-color: transparent;
    border-radius: 20px;
    border: 1px solid #ce1f22;
}

.radio-surface-pattern .pattern-image-icon {
    width: 100px;
    height: 100px;
    border-radius: 20px;
    border: 1px solid #3F3F46;
}

.radio-surface-pattern p {
    font-size: 12px;
}

.radio-surface-pattern label {
    border: 1px solid transparent;
}

.radio-surface-pattern label:hover {
    background-color: transparent;
    background-color: transparent;
    border-radius: 20px;
    border: 1px solid #9d9d9d;
}

.radio-skew-size label {
    border: none !important;
}

#topPanelGroutSizeRange {
    width: 150px;
}


#topPanelGroutSizeText {
    width: 53px;
    display: inline-block;
}

#grout-color-picker {
    width: 100%;
    margin-top: 10px;
    height: 30px;
    margin-bottom: 20px;
}

#grout-predefined-color {
    margin-left: 0px;
    width: 100%;
}

#grout-predefined-color button {

    border: none;
    height: 50px;
    width: 22%;
    border-radius: 20px;
    border: 1px solid transparent;

}

#grout-predefined-color button:hover {
    border: 1px solid #9d9d9d;
}

.-btn.active {

    border: 2px solid #ce1f22 !important;

    border-radius: 20px;
}

.panel_list {
    display: flex;
    flex-wrap: wrap;
}

.panel_list li {
    width: 33%;
    background-color: transparent;
    border-radius: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border: 1px solid #ffffff00;
    padding-top: 8px;

}

.panel_list .tile-list-text {
    display: block !important;
}

.panel_list .tile-list-thumbnail-image-holder {
    width: max-content !important;
    height: max-content !important;
    line-height: unset !important;
    border: 1px solid #c7c7c7;
    border-radius: 20px;
}

.panel_list .tile-list-thumbnail-image-holder img {
    height: 100px;
    width: 100px;
    max-width: 100%;
    max-height: 100%;
    border-radius: 20px;
    border: 1px solid #c7c7c7;
}

.panel_list .tile-list-text .-caption {
    border-bottom: none;
    margin-top: 10px !important;
    font-size: 13px !important;
    margin-bottom: 0px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.panel_list .tile-list-text p {
    font-size: 10px;
    text-transform: lowercase !important;
    margin-top: 0px;
}

.panel_list .tile-list-text p:first-letter {
    text-transform: capitalize !important;
}

.cmn-room-btn .span-icon {
    background: rgba(246, 247, 245, 0.8);
    /* background: #ffffff80; */
    /* border: 1px solid #bfbfbf;*/
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
    border-radius: 20px;
    color: #3F3F46 !important;
    text-decoration: none !important;
    border-radius: 100%;
    text-decoration: none !important;
    width: 50px;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;

}

.cmn-room-btn .span-icon i {
    font-size: 18px;
}

.cmn-room-btn.room-cn-btn .span-icon {
    background-color: #fff;
    color: #3F3F46 !important;
}


/* .cmn-back-btn .span-icon{
    font-size: 25px;

} */

/* .cmn-room-btn.cn-btn{
    background: #ffffff80;

    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
    border-radius: 20px;
    color: #484848 !important;
    text-decoration: none !important;
    cursor: pointer;

    visibility: hidden;



} */





.cmn-room-btn.back-btn {
    padding: 0px 0px 0px 10px;
    height: 60px;
    width: 100px !important;
    z-index: 3;
    position: fixed;
    bottom: 70px;
    margin-left: 15px;
    visibility: hidden;
}

.cmn-back-btn {
    position: fixed;
    bottom: 10px;
    left: 20px;
    margin-left: 15px;


}

.cmn-back-btn .span-icon {
    background: rgba(246, 247, 245, 0.8);
    /* border: 1px solid #bfbfbf;*/
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
    border-radius: 20px;
    color: #3F3F46 !important;
    text-decoration: none !important;
    border-radius: 100%;
    text-decoration: none !important;
    width: 50px;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;

}

.cmn-back-btn .span-icon i {
    font-size: 18px;
}

.btn-text-set-back {
    color: #fff !important;
    margin-left: 8px;
    margin-top: 10px;
    text-shadow: 1px 1px 4px #000;
}

.cmn-room-btn.cn-btn {
    padding: 0;
    height: 60px;
    z-index: 3;
    position: fixed;
    bottom: 70px;
    margin-right: 15px;
    visibility: hidden;
}

.btn-text-set {
    margin-left: 10px;
    display: inline-block;
    font-size: 15px;
}

.img-responsive {
    max-width: 100%;
}

.share_btn_wrap {
    width: fit-content;
    text-align: right;
}

.share-btn-img {

    margin-bottom: 10px;
    z-index: 3;
    position: fixed;
    bottom: 130px;
    margin-right: 15px;
    font-size: 30px;
    background: rgba(246, 247, 245, 0.8);
    border-radius: 100%;
    text-decoration: none !important;
    width: 50px;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: #3F3F46 !important;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;

}

.share-btn-img i {
    font-size: 22px;
}

.share-btn-img:hover {

    color: #3F3F46 !important;
    text-decoration: none !important;

}

.share-btn-img img {
    width: 22px;
}

.back-con-div-wrap {
    width: 50%;
}

.share-div {
    /*border: 1px solid #bfbfbf;*/
    background: #ffffff90;
    color: #484848;
    display: flex;
    padding: 16px;
    gap: 20px;
    border-radius: 20px;
    margin-bottom: 15px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
    z-index: 4;
    position: fixed;
    bottom: 130px;
    visibility: hidden;

}

.cn-img-set {
    border-radius: 100%;
    padding: 8px;
    border: 2px solid #3F3F46;
}

.back-cn-main {
    padding: 0px 20px 0px 20px;
    /* background-color: red; */
}

.share-div a {
    color: #3F3F46;
}

.share-link img {
    width: 18px;
}

.share-div i {
    font-size: 19px;
}

.share-div .btn-text-set {
    margin-left: 5px !important;
}

.close {
    color: #ce1f22;
    opacity: 1;
    font-size: 30px;
    margin-top: -8px;
}

.-header {
    cursor: pointer;
}

.add-sec-header {
    padding: 15px 15px 0px 15px;
}

.panel_list .top-panel-content-tiles-list-item:hover {

    border: 1px solid #9d9d9d;
    background: transparent;
    border-radius: 20px;

}

.active_theme {
    border: 1px solid #ce1f22 !important;
    background: transparent;
    border-radius: 20px;
}

.button-radio-btn {
    float: left;
    margin: 0 5px 0 0;
    width: 100px;
    height: 40px;
    position: relative;
}

.button-radio-btn label,
.button-radio-btn input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.button-radio-btn input[type="radio"] {
    opacity: 0.011;
    z-index: 100;
}

.button-radio-btn input[type="radio"]:checked+label {
    background: #20b8be;
    border-radius: 4px;
}

.button-radio-btn label {
    cursor: pointer;
    z-index: 90;
    line-height: 1.8em;
}

.surface-select {
    z-index: 1;
}

.yes-no-btn {
    padding: 9px 12px !important;
    height: auto !important;
    /*width: 100px;*/
    color: #3F3F46 !important;
    border-radius: 20px;
    border: 1px solid #ccc;
    cursor: pointer;
}

.yes-no-btn:hover {
    background-color: #f2f2f2;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 10px;
}

.mr-15 {
    margin-right: 15px;
}

.top-panel-box-overflow-y {
    max-height: 100vh !important;
}

.top-panel {
    top: 10px;
    max-height: calc(100% - 20px) !important;
    /* border:1px solid #acacac;*/
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
    z-index: 10;
    overflow: hidden;
    /* Keep overflow hidden for the panel content */


}

.top-panel-content-tiles-list-item.selected {
    border: 1px solid #ce1f22;
    background: transparent;
    border-radius: 20px;
}

.top-panel-hide-layer {

    position: absolute;
    top: 0px;
    left: 20px;
    z-index: 5;
}

#topPanelmainpanel {
    position: fixed;
    z-index: 7;
    right: 0px;
    background-color: rgba(255, 255, 255, 0.90);
    height: 56px;
    width: 46px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
    margin-top: 35px;
    margin-left: -51px;
    top: 19px;
    padding: 8px 0;
    border-radius: 8px 0 0 8px;
    cursor: pointer;
    text-align: center;
    cursor: pointer;
    visibility: hidden;
}

#roomLoaderBackground {
    visibility: hidden;
}

#mainpage-panel-btn {
    font-size: 18px;
    margin-top: 12px;
}

#topPanelTilesListBox {
    overflow-y: auto;
    height: 70vh;
}

/* select data pannel css start */

#selectd-data {

    max-height: 94vh;
    overflow-y: auto;

}

.slected_tile {
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid rgba(207, 207, 207, 1);
    padding: 6px;
    border-radius: 20px;
    margin: 10px;
    display: flex;
    align-items: center;
    color: #555;
    position: relative;
}

.slected_tile .tile-list-thumbnail-image-holder {
    width: max-content !important;
    height: max-content !important;
    line-height: unset !important;
    border: 1px solid #c7c7c7;
    border-radius: 20px;
    margin-right: 3px;
}

.slected_tile .tile-list-thumbnail-image-holder img {
    height: 74px;
    width: 74px;
    /* max-width: 100%; */
    max-height: 100%;
    border-radius: 20px;

}

.slected_tile p {
    font-size: 13px;
    letter-spacing: 0.25px;
}

.slected_tile .-caption {
    border-bottom: none;
    /* margin-top: 10px !important; */
    font-size: 15px !important;
    margin-bottom: 0px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 700;
    text-transform: capitalize;

}

#open-panel {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 15px;
}

#slected-panel {
    display: none;
}

.share-div .fa {
    font-size: 22px;
}

#loadAnimationContainer {
    position: fixed;
}

input[type=checkbox] {
    cursor: pointer;
}

#topPanelFilter {
    max-height: 30vh !important;
}

.hideOnMobile {
    display: block;
}

.showOnMobile {
    display: none;
}

.showBlock {
    display: block;
}

.hideBlock {
    display: none;
}

.filter-click {
    float: left;
    margin-right: 10px;
    font-weight: bold;
    margin-bottom: 12px;
    cursor: pointer;
}

.filter-click-active {
    color: var(--primaryColor);
    border-bottom: 1px solid var(--primaryColor);
}

#topPanelContentFreeDesign {
    margin-bottom: 10px;
}

/* select data pannel css end */
@media (max-width:991px) {
    .top-panel-product {
        width: 100% !important;
        background-color: rgba(255, 255, 255, 1) !important;
        border-radius: 20px;
        border: 1px solid #ccc;
    }

    .range-slider {
        margin-top: 7px;
        margin-bottom: 3px;
    }


    .top-panel-button-product {
        margin-bottom: 10px;
    }

    .rotate-font-title {
        margin-bottom: 5px;
        display: inline-block;
    }




    #topPanelmainpanel {
        height: 37px;
        width: 37px;
    }

    #mainpage-panel-btn {
        font-size: 15px;
        margin-top: 2px;
    }

    #topPanelHideIcon {
        font-size: 15px;
        margin-top: 2px;
    }

    .top-panel-button {
        padding: 8px 9px;
        font-size: 13px;
    }

    .top-panel-btn-filter {
        padding: 8px 5px 5px 5px !important;
        width: 35px;
        height: 35px;
        margin-left: 10px;
    }

    .top-panel-btn-filter i {
        font-size: 19px;
    }

    .radio-surface-pattern label {
        width: 120px;
    }

    .radio-surface-pattern {
        justify-content: left;
        display: flex;
        /*width: 100%;*/
        flex-wrap: wrap;
        margin: 0px;
        padding-left: 20px;
    }

    .radio-skew-size {
        display: flex;
    }

    #grout-predefined-color button {
        width: 22%;
        height: 60px;
    }

    .top-panel-box-cmn-br {
        text-align: left;
        padding: 5px 0px;
    }

    .cmn-room-btn.back-btn,
    .cmn-room-btn.cn-btn {
        height: 50px !important;
        padding: 5px 15px !important;
    }

    .share-btn-img {
        padding: 12px;
        font-size: 22px;
        right: 20px;

    }

    .share-btn-close {
        position: absolute;
        top: -15px;
        right: -6px;
        background: #ffffff80;
        padding: 8px;
        border-radius: 20px;
        border: 1px solid #3F3F46;
        width: auto !important;
    }

    .share-div {
        gap: 0px;
        margin-right: 14px !important;
    }

    .btn-text-set {
        font-size: 13px;
    }

    .cmn-room-btn .span-icon {
        font-size: 20px;
    }

    .smallBackArrowForMobile {
        width: 30px;
        height: 30px;
        margin-top: 7px;
        background-color: rgba(217, 217, 217, 1);
        border-radius: 100%;
        font-size: 14px;
    }

    .hideOnMobile {
        display: none;
    }

    .showOnMobile {
        display: block;
    }

    .input-text-box-wrap {
        width: 100%;
    }

    .panel_list .tile-list-text .-caption {
        font-size: 12px;
    }

    #topPanelGroutSizeRange {
        width: 135px;
    }

}

@media (max-width:991px) and (orientation:portrait) {
    .search-filter-panel-box {
        position: fixed;
        left: 0px;
        background: #ffffff;
        border-radius: 20px;
        z-index: 100;
        width: 100%;
        height: auto;
        display: none;
        padding-top: 10px;
    }

    .showOnMobile {
        display: block;
    }

    .hideOnMobile {
        display: none;
    }

    .search-icon-button {
        padding: 5px;
    }

    #topPanelSearchResult {
        margin-top: 0px;
        margin-left: 8px;
    }

    #topPanelFilter {
        max-height: 20vh !important;
    }

    .top-panel-hide-button-product {
        height: 37px;
        width: 37px;
        display: block;
        top: 207px;
        border-radius: 20px;
        rotate: 90deg;
        background-color: #ff9f9f;

        margin-left: 0px;
        margin-right: 0px;
        left: calc(50vw - 18px);
        z-index: 500;
    }
}

@media (max-width:991px) and (orientation:landscape) {
    .showOnMobile {
        display: block;
    }

    .hideOnMobile {
        display: none;
    }

    .top-panel-product {
        width: 350px !important;
    }

    .panel_list .tile-list-thumbnail-image-holder img {
        height: 85px;
        width: 85px;
    }

    .top-panel-hide-button-product {
        /* background-color: rgba(163, 163, 163, 1); */

        background-color: rgba(255, 255, 255, 0.90);
        height: 41px;
        width: 46px;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
        margin-top: 14px;
        margin-left: -51px;
        z-index: 12;
        border-radius: 8px 0 0 8px;
        rotate: 360deg;
    }

    #topPanelHideIcon {
        margin-top: 6px;
    }

    .toggle-wrap-main {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        margin-top: 10px;
        margin-bottom: 5px;
    }

    .landscap-toggle1 {
        width: 41%;
    }

    .landscap-toggle2 {
        width: 52%;
    }

    .free-design-lbl {
        width: 40%;
    }

    .rotate-lbl {
        width: 65%;
    }

    .rotate-toggle {
        margin-left: -35px;
    }
}

@media (max-width:400px) {
    .csp-btn {
        margin-bottom: 5px;
    }

    #cartInfoTilesList .modify-btn {
        padding: 8px;
        font-size: 13px;
    }
}

@media (max-width:767px) and (orientation:portrait) {
    .panorama-share-div {
        left: 18px;
        gap: 10px;
    }

    .panorama-share-div .share-link-main {
        width: 35%;
    }

    .downalod-link {
        margin-left: -6px !important;
        width: 38%;
    }

    .panorama-share-div i {
        font-size: 13px !important;
    }

    .share-div {
        margin-right: 0px !important;
        left: 21px;
    }


    @media (max-width: 350px) and (orientation: portrait) {

        .share-div i {
            font-size: 14px !important;
        }

        .share-div {
            gap: 10px;
        }

        .normal-pdf-link {
            margin-left: -6px !important;

        }
    }
}

.quotationTopPanel {
    width: 80% !important;
    right: 0 !important;
    display: block;
}

.quotationSelectedPanel {
    display: block !important;
}

.quotationPanelList li.top-panel-content-tiles-list-item {
    display: block !important;
}